Subject: Trainer Candidate - Ankush Ankush
From: Ankush Ankush <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 02:30:41 -0400

| | Tech Support Test

Name | Ankush Ankush
E-mail | [email-masked]
Phone Number | (+91) 9910573640
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Shahdara, Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Loconav | Training and implementation manager | 20 may 2021 | 32369
Previous Employer 1 | Agappe diagnostic | Area diagnostic specialist | 31 Jan 2018 | 20000
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

I am working as a training and implementation manager in the current company
Here am taking the training sessions of saas platform.
Providing the complete training to the end users, white lable partners, franchise partners and the employees of the company.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most difficult situation was when I was taking the session of approx 50 people ina single slot and they have so many doubts and they were trying to show me wrong in any of the case
But i kept myself calm and treated their queries as a challenge and provided the solutions in the most positive manner
In the end all of them were thanks to me

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service- When you provided the solution against the customer's 1st query and then you feel so irritated when customer is asking the next query
Great customer service- When you resolve all of the queries of the customer and if in the end that customer thanks to you in a friendly manner for resolving his queries

What according to you makes you a good candidate for this position? | Am working on this position since last more than 2.5 years and I have made so many friend out of all customers because I have treated them as my friend and I have resolve their all queries in positive way
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |